@charset "utf-8";
#mod_ventajas * {
	font-family:"Trebuchet MS";
	color: #5F5C77;
	font-size: 11px;
}
#mod_ventajas .left {
	float: left;
	width: 524px;
	padding-right: 30px;
}
#mod_ventajas .right {
	float: right;
	clear: right;

}
#mod_ventajas h1 {
	color: #AD111F;
	font-size:28px;
}
#mod_ventajas h2 {
	color: #AD111F;
	font-size:20px;
}
#mod_ventajas h3 {
	font-size:18px;
	font-weight: normal;
	background-image: url(../img/ventaja_flecha.jpg);
	background-repeat: no-repeat;
	padding-left: 28px;
	background-position: 0px;
}
#mod_ventajas .block {
	margin-bottom: 50px;
}
#mod_ventajas .block p {
	font-size:12px;
	margin: 0px;
	padding-left: 28px;
}
#mod_ventajas .both {
	clear: both;
}
#mod_ventajas li {
	margin-bottom: 6px;
}
#mod_ventajas ul ul li {
	margin-bottom: 0px;
}
#mod_ventajas ul {
	margin-top: 5px;
	margin-bottom: 5px;
}

#img1 {
	margin-bottom:340px;



}

#img2 {
	margin-bottom:200px;


}